Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1789

Change Accept all certificates option to disabled by default

    XMLWordPrintable

    Details

      Description

      This should still work fine for those who has already upgraded to 2.8.0/2.8.1 version. The setting won't change. But i think we shouldn't promote accepting of any bad certificates by making this option enabled by default for new installations. This should be up to the user (or admins) to enable it. Of course, this will make those upgrading from 2.7.0 search for a way to be able to login to their servers. But maybe that's a lesser evil.

        Attachments

          Activity

            People

            Assignee:
            wroot wroot
            Reporter:
            wroot wroot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: